PHP K�sikirja
Edellinen |  | Seuraava

# dbase_delete_record

(PHP 3, PHP 4 , PHP 5)

dbase_delete_record -- Deletes a record from a database

## Description

bool dbase_delete_record ( int dbase_identifier, int record_number )

Marks the given record to be deleted from the database.

> Huomaa: To actually remove the record from the database, you must also call dbase_pack().

## Parameters

dbase_identifier

  The database link identifier, returned by dbase_open() or dbase_create().

record_number

  An integer which spans from 1 to the number of records in the database (as returned by dbase_numrecords()).

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

dbase_add_record()
dbase_replace_record()

Edellinen | Alkuun | Seuraava
dbase_create | Ylös | dbase_get_header_info